
<?php 
// kvimg and thumb,for pop up



?>

<div class="kvsm_rg_edit">
<?php
  $imgeditlink1 = '../mod_module/mod_uploadkvsm.php?lang='.LANG.'&pidname='.$pidname.'&type=nodekvsm';
   $imgeditlink2 = '../mod_module/mod_uploadkvsm.php?lang='.LANG.'&pidname='.$pidname.'&type=nodekvsm2';
    $imgeditlinkkv = '../mod_module/mod_uploadkv.php?lang='.LANG.'&pidname='.$pidname.'&type=nodekv';

if($kvsm<>'') {  
  $img = get_img($kvsm,'','');
  echo '<a style="color:#FF9935" title="编辑缩略图1" class="needpopup" href="'.$imgeditlink1.'"><img style="height:100px" src="'.$img.'" alt="" /><br />编辑缩略图1</a>';
}
else echo '<a class="needpopup" href="'.$imgeditlink1.'">添加缩略图1</a>';
 //echo   get_thumb($kvsm,'','div');
// echo  p2030_imgyt($kvsm,'y','n');
//echo    '<img style="width:120px" src="'.get_img($kvsm,$title,'nodiv').'" >';
echo '<hr />';

if($kvsm2<>'') {  
  $img = get_img($kvsm2,'','');
  echo '<a style="color:#FF9935" title="编辑缩略图2" class="needpopup" href="'.$imgeditlink2.'"><img style="height:100px" src="'.$img.'" alt="" /><br />编辑缩略图2</a>';
}
else echo '<a class="needpopup" href="'.$imgeditlink2.'">添加缩略图2</a>';


echo '<hr />';

if($kv<>'') {  
  $img = get_img($kv,'','');
  echo '<a style="color:#FF9935" title="编辑kv图片" class="needpopup" href="'.$imgeditlinkkv.'"><img style="height:100px" src="'.$img.'" alt="" /><br />编辑kv图片</a>';
}
else echo '<a class="needpopup" href="'.$imgeditlinkkv.'">添加kv图片</a>';
?>
  
 
</div>


<style>
.kvsm_rg_edit{text-align:center;border:1px solid #ccc;padding:8px;margin-bottom:20px}
.kvsm_rg_edit p{padding:0; margin:0;}
 .kvsm_rg_edit hr{ height: 1px;margin:15px 0; }
</style>